@font-face {
font-family: 'ProximaNova-Reg-webfont';
src: url("/fonts/ProximaNova-Reg-webfont.otf") format("opentype");
src: url('/fonts/ProximaNova-Reg-webfont.eot'); 
src: url('/fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/ProximaNova-Reg-webfont.woff') format('woff'), 
	url('/fonts/ProximaNova-Reg-webfont.ttf') format('truetype'), 
	url('/fonts/ProximaNova-Reg-webfont.svg#webfont') format('svg');
}

@font-face {
font-family: 'ProximaNova-Bold-webfont';
src: url("/fonts/ProximaNova-Bold-webfont.otf") format("opentype");
src: url('/fonts/ProximaNova-Bold-webfont.eot'); 
src: url('/fonts/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/ProximaNova-Bold-webfont.woff') format('woff'), 
	url('/fonts/ProximaNova-Bold-webfont.ttf') format('truetype'), 
	url('/fonts/ProximaNova-Bold-webfont.svg#webfont') format('svg');
}


@font-face {
font-family: 'ProximaNova-Sbold-webfont';
src: url("/fonts/ProximaNova-Sbold-webfont.otf") format("opentype");
src: url('/fonts/ProximaNova-Sbold-webfont.eot'); 
src: url('/fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/ProximaNova-Sbold-webfont.woff') format('woff'), 
	url('/fonts/ProximaNova-Sbold-webfont.ttf') format('truetype'), 
	url('/fonts/ProximaNova-Sbold-webfont.svg#webfont') format('svg');
}

@font-face {
font-family: 'ErbosDracoNbp';
src: url("/fonts/Erbos-Draco-1st-NBP.otf") format("opentype");
src: url('/fonts/Erbos-Draco-1st-NBP.eot'); 
src: url('/fonts/Erbos-Draco-1st-NBP.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/Erbos-Draco-1st-NBP.woff') format('woff'), 
	url('/fonts/Erbos-Draco-1st-NBP.ttf') format('truetype'), 
	url('/fonts/Erbos-Draco-1st-NBP.svg#webfont') format('svg');
}

@font-face {
font-family: 'ErbosDracoOpenNbp';
src: url("/fonts/Erbos-Draco-1st-Open-NBP.otf") format("opentype");
src: url('/fonts/Erbos-Draco-1st-Open-NBP.eot'); 
src: url('/fonts/Erbos-Draco-1st-Open-NBP.eot?#iefix') format('embedded-opentype'), 
	url('/fonts/Erbos-Draco-1st-Open-NBP.woff') format('woff'), 
	url('/fonts/Erbos-Draco-1st-Open-NBP.ttf') format('truetype'), 
	url('/fonts/Erbos-Draco-1st-Open-NBP.svg#webfont') format('svg');
}


body {
    padding-top: 0;
    font-size: 80%;
    font-family: "ProximaNova-Reg-webfont", 'Times New Roman';
}

h1, h2, h3, h4, h5, h6 {font-family: "ProximaNova-Bold-webfont";}
h1 {
	padding-bottom: 0px;
	margin-bottom: 10px;
	font-size: 20px; 
	font-family: "ProximaNova-Bold-webfont"; 
	color: #bbb; 	 
	border-bottom: 1px solid #ccc; 
}

h2 { font-size: 24px;  font-family: "ProximaNova-Reg-webfont"; color: #cbcbcb; }
h3 { font-size: 18px;  font-family: "ProximaNova-Reg-webfont"; color: #aaa; }
h4 { font-size: 14px;  font-family: "ProximaNova-Reg-webfont"; color: #999; }
h5 { font-size: 13px;  font-family: "ProximaNova-Reg-webfont"; color: #666; text-transform: uppercase; border-bottom: 1px solid #eee;}
h6 { font-size: 18px;  font-family: "ProximaNova-Bold-webfont"; color: #333; text-transform: uppercase; margin-top: 5px; border-bottom: 2px solid #ccc; padding: 0 0 10px 0px }

img.icon20px-image { width: 20px; height: 20px; }
img.tiny-image { max-width: 50px; max-height: 50px; }
img.small-image { max-width: 120px; max-height: 120px; }
img.medium-image { max-width: 150px; max-height: 150px; }
img.large-image { max-width: 230px; max-height: 230px; }
img.span2-image { max-width: 130px; max-height: 130px; }

.no-border {border:0;}
.error-message {
	color: #e40000;	
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: -8px;
}

.column-title { padding: 2px 10px 2px 10px; margin-top: 10px; margin-bottom: 20px; color: #fff; }

.footer-webstore { background-color: #EFEFEF; color: #666 !important; }
.footer-webstore * {color: #666 !important;} 
.footer-webstore h1 { border-bottom: 1px solid #ccc;} 
.footer-webstore a { color: #666 !important;}
.bg-dark { background-color: #1d1d1d !important; }
.bg-dark-grey { background-color: #888 !important; }
.bg-light-grey { background-color: #efefef !important; }
.bg-webstore { background-color: #18AFEC !important; }
.bg-transparent { background-color: transparent !important;}

.fg-light-grey { color: #efefef !important; }
.fg-dark-grey { color: #888 !important; }
.fg-webstore { color: #18AFEC !important; }

.fg-grey { color: #bababb !important;}
.fg-cyan { color: #18AFEC !important;}

.stock-amount-safe {
    color: #98cb0f;
}

.stock-amount-critic {
    color: #ff8000;
}

.stock-amount-cero {
    color: #e50002;
}

.input-micro { width: 20px !important; text-align:center; }
.input-wide {
    width: 95% !important;
}

/************************/
.offer-div-name {
    font-size: 12pt;
    color: #d93333;
    font-family: "ProximaNova-Bold-webfont";
}

.offer-div-part-number {
    color: #ffc630;
}

.offer-div-cash-price {
    font-family: "ProximaNova-Bold-webfont";
    text-decoration: line-through;
    color: #d93333;
}

.offer-div-cash-offer {
    font-family: "ProximaNova-Bold-webfont";
    color: #d93333;
}

.offer-div-due-date {
    text-align: right;
    font-size: 9pt;
    color: #adadad;
}


/** menus **/
	
ul.submenu {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.submenu .submenu-title {
	margin: 0;
	padding: 3px 3px 3px 5px;
	font-size: 14px;
	font-family: "ProximaNova-Bold-webfont";
	color: #fff;
	border: 0;
	text-transform: uppercase
}

ul.submenu .submenu-subtitle {
	margin: 0 0 1px 0;
	padding: 5px 7px 5px 7px;
	font-size: 13px;
	color: #fff;
	border: 0;
	text-transform: uppercase;
}


ul.submenu .current {
	margin: 0;
	padding: 3px 3px 3px 5px;
	font-weight: normal;
	border: 0;
	color: #666;
	background-color: #e4e4e4;
}

ul.submenu .submenu-item {
	margin: 0;
	padding: 3px 3px 3px 5px;
	border-top: 1px dotted #ccc;
	font-size:11px;
}

.hidden {
	display: none;
}

#header .info {
    padding-top: 10px;
    padding-bottom: 5px;
    color: #b3b3b3;
    font-size: 11px;
    text-align: right;
}

#header .account {
    text-align: right;
    font-size: 14px;
}

#header .account a {
    font-family: "ProximaNova-Bold-webfont";
}

.home-column-content .page-numbers {
    text-align: right;
    margin-bottom: 17px;
    height: 13px;
}

.home-column-content .page-numbers span.current {
    display: inline-block;
    padding: 12px 5px 0 0;
    margin-right: 10px;
    overflow: hidden;
    background: url(../../img/site/home_columns/page-ball-active.png) no-repeat left top;
    height: 0px !important;
    height /**/:22px;
}

/* Replace text page number with ball image with the Leady/Langridge image replacement method */
.home-column-content .page-numbers span a {
    display: inline-block;
    padding: 12px 5px 0 0;
    margin-right: 10px;
    overflow: hidden;
    background: url(../../img/ads_layouts/page-ball.png) no-repeat left top;
    height: 0px !important;
    height /**/:22px;
}

.carousel .carousel-balls-wrapper {
    position: absolute;
    /*background-color: #fff;*/
    z-index: 999;
    width: 100%;
    text-align: right;
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=50);
    /* Older than Firefox 0.9 */
    -moz-opacity:0.5;
    /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.5;
    /* Modern!
    /* Firefox 0.9+, Safari 2?, Chrome any?
    /* Opera 9+, IE 9+ */
    opacity: 0.5;
}

.carousel .carousel-balls-wrapper a {
    margin: 5px 7px 0 0;
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url(../../img/site/carousel/page-ball.png) no-repeat left top;
}

.carousel .carousel-balls-wrapper a.current {
    background: url(../../img/site/carousel/page-ball-active.png) no-repeat left top;
}

/*.dropdown-menu {
    border-right: 1px solid #000;
}*/
.category-children-menu {
	border-left: 1px solid #ddd;
}



.dropdown-menu .category-parent-item-menu a {
    color: #66666b;
}

.dropdown-menu .item-featured a {
    color: #000;
    font-weight: normal;
    background-color: #eee;
}

.dropdown-menu .item-featured-header a{
	border-top: 1px solid #ddd;
	margin-top: 10px;

}

.dropdown-menu .category-children-item-menu a {
    font-weight: normal;
}

.form-sp-component {
    display:block;
    clear:both;
    margin: 10px;

}

.form-sp-label {
    width: 200px;
    background: #efefef;
    color: #999;
    padding: 10px;
    text-align: center;
    float:left;
    display: table-cell;
}

.form-sp-action-label {
    width: 200px;
    padding: 10px;
    text-align: center;
    float:left;
    display: table-cell;
}


.form-sp-field {
    display: table-cell;
    color: #999;
    text-align: left;
    padding: 10px 10px 10px 20px;
}

div.dispatch-calculator-step {
    font-family: "ProximaNova-Bold-webfont";
    background-color: #eee;
    text-align: center;
    font-size: 14pt;
    margin: 0;
    padding: 6px 0 6px 0;
    color: #444;
}

div.dispatch-calculator-header {
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    font-family: "ProximaNova-Bold-webfont";
    padding: 6px 0 6px 10px;
    color: #444;
    font-size: 14pt;
    margin-bottom: 15px;
}

div.dispatch-calculator-label {
    background-color: #18AFEC;
    margin: 0 0 5px 10px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 0 5px 15px;
    font-size: 11pt;
}

div.dispatch-calculator-input {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 11pt;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #999;
}

div.label-black {
    background-color: #333;
}

ul.cart-summary {
    list-style-type: none;
    width: 250px;
    margin-left: 20px;
    padding-right: 15px
}

li.cart-summary-row {
    margin-bottom: 5px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
}

div.cart-summary-brand {
    font-family: "ProximaNova-Sbold-webfont";
    text-transform: uppercase;
    font-size: 10pt;
    color: #474745;
    clear: both;
    height: 17px;
}

div.cart-summary-name {
    font-size: 9pt;
    color: #686868;
    width: 150px;
    float: left;
}

div.cart-summary-price {
    font-family: "ProximaNova-Bold-webfont";
    font-size: 11pt;
    color: #474745;
    float: right;
    width: 100px;
    text-align: right;
}

span.cart-summary-quantity {
    font-family: "ProximaNova-Bold-webfont";
    font-size: 8pt;
    color: #474745;
}

div.cart-summary-clear {
    clear: both;
}

.message-index-date {
    width: 170px;
    text-align: right;
    color: #666;
}

.messages-paginator {
    padding-left: 8px;
}

.no-margin {
    margin: 0;
}

div.special-order-product-brand {
    font-family: "ProximaNova-Sbold-webfont";
    text-transform: uppercase;
    font-size: 12pt;
    color: #474745;
    margin-bottom: 2px;
}

div.special-order-product-name {
    font-size: 11pt;
    color: #686868;
    margin-bottom: 2px;
}

div.special-order-product-partn {
    font-size: 10pt;
    color: #686868;
    margin-bottom: 2px;
}

div.special-order-product-code {
    font-size: 10pt;
    color: #686868;
    margin-bottom: 2px;
}

div.special-order-product-price {
    font-family: "ProximaNova-Sbold-webfont";
    font-size: 11pt;
    color: #474745;
}

div.special-order-product-suggested {
    font-size: 10pt;
    color: #008dff;
    margin-bottom: 2px;
}

div.special-order-product-suggested input {
    width: 70px;
}

span.customSelect { 

    background:#fff url(../../img/icons/down_arrow.png) right center no-repeat;
	
    background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	
	
		
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: solid;
	border-top-width: 1px;
	
	color: #555;
	cursor: auto;
	font-family: "ProximaNova-Reg-webfont", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 26px;
	letter-spacing: normal;
	line-height: 20px;
	
	min-height: 1px;
	outline-color: #555;
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	text-align: left;
	text-indent: 0px;
	text-shadow: none;
	text-transform: none;
	vertical-align: middle;
	
	
}
.customSelect.customSelectHover {
    box-shadow: rgba(0, 0, 0, 0.0742188) 0px 1px 1px 0px inset, rgba(82, 168, 236, 0.597656) 0px 0px 8px 0px;
}
.customSelect.customSelectFocus {
    box-shadow: rgba(0, 0, 0, 0.0742188) 0px 1px 1px 0px inset, rgba(82, 168, 236, 0.597656) 0px 0px 8px 0px;
}
.customSelect.customSelectOpen {
    box-shadow: rgba(0, 0, 0, 0.0742188) 0px 1px 1px 0px inset, rgba(82, 168, 236, 0.597656) 0px 0px 8px 0px;
}

.product-description-tab th { background-color: #2877b2 !important; color: #fff !important; }
.product-description-tab th, .product-description-tab td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}
.product-description-tab td:first-child {
    width: 30%;
}